# Sales API

Sales API adalah API dari 3Dolphins Sales SRM yang dapat digunakan untuk kebutuhan integrasi dengan sistem lain. API Integration adalah koneksi antara dua atau lebih aplikasi, melalui API-nya, yang memungkinkan sistem tersebut bertukar data. API Integration menggerakkan proses di banyak bisnis yang berkinerja tinggi agar menjaga data tetap sinkron, meningkatkan produktivitas, dan mendorong pendapatan.&#x20;

Login sebagai **'Supervisor'** atau **'Administrator'**, masuk ke menu API dan klik menu **Sales API**, maka Anda akan melihat halaman Sales API seperti gambar di bawah ini.

![Sales API](/files/-MUsBe-qJq6lF_iJPaac)

| Field/Notes    | Deskripsi                                                                                                                                                                                                                                                                                                                                        |
| -------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| Method         | Metode yang mengindikasikan interaksi yang diizinkan (seperti GET, POST, PUT, atau DELETE) dengan resource.                                                                                                                                                                                                                                      |
| Media Type     | Menentukan format data sebagai type application /subtype application /JSON.                                                                                                                                                                                                                                                                      |
| URL            | Field ini mendukung atribut user, mereka akan disandikan ke URL sesuai dengan permintaan Anda.                                                                                                                                                                                                                                                   |
| Body           | Body dari 3Dolphins API mewakili isi respons / request.                                                                                                                                                                                                                                                                                          |
| Status         | <p>Kode status dari HTTP response menunjukkan apakah HTTP request tertentu telah berhasil diselesaikan. Tanggapan dikelompokkan dalam lima kelas:</p><p>1. Informational responses (100–199), </p><p>2. Successful responses (200–299), </p><p>3. Redirects (300–399), </p><p>4. Client errors (400–499), </p><p>5. Server errors (500–599).</p> |
| Response       | Antarmuka untuk Respons dari 3Dolphins API mewakili respons atas request.                                                                                                                                                                                                                                                                        |
| Server         | Application Url.                                                                                                                                                                                                                                                                                                                                 |
| Username       | Kredensial username.                                                                                                                                                                                                                                                                                                                             |
| Password       | Kredensial password.                                                                                                                                                                                                                                                                                                                             |
| GeneratedToken | ID token yang dihasilkan.                                                                                                                                                                                                                                                                                                                        |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.3dolphins.ai/5.1.x-1/api/sales-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
